#botmedia-chat-button {
   bottom: 30px !important;
   right: 30px !important;
   background: #ffffff !important;
   border-radius: 50% !important;
}

#botmedia-chat-button::after {
   font-family: "Roboto", sans-serif !important;
   content: "Bonus až 800 € ročne. Vaše otázky a odpovede.";
   display: inline-block;
   position: absolute;
   top: -70px;
   right: 0;
   white-space: nowrap;
   background: white;
   overflow: hidden;
   max-width: 380px;
   border: 0;
   padding: 20px 20px;
   border-radius: 10px;
   box-shadow: 0 0 15px rgba(0,0,0,0.3);
   font-size: 14px;
   color: #000;
   z-index: 1000000000;
}

#botmedia-chat-exit {
   background: #008587 !important;
   overflow: visible !important;
}

#botmedia-chat-exit svg {
   height: 16px !important;
   margin: 7px auto !important;
   fill: #ffffff;
}

#botmedia-chat-close svg,
#botmedia-chat-maximize svg {
   fill: #ffffff !important;
}

#botmedia-chat-widget.maximized #botmedia-chat-frame #botmedia-chat-close svg,
#botmedia-chat-widget.maximized #botmedia-chat-frame #botmedia-chat-maximize svg {
   fill: #ffffff !important;
}

#botmedia-chat-close,
#botmedia-chat-maximize {
   font-size: 14px;
   margin: 15px 12px 15px 19px !important;
   height: 16px !important;
   width: 16px !important;
}

#botmedia-chat-content {
   width: 360px !important;
   height: 480px !important;
   border-radius: 3px !important;
   box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.2) !important;
}

#botmedia-chat-widget.maximized #botmedia-chat-content {
   width: 100% !important;
   height: 100% !important;
}

@media (max-width: 640px) {
   #botmedia-chat-content {
      width: 100% !important;
      height: 100% !important;
   }
}

@media (max-height: 600px) {
   #botmedia-chat-content {
      top: unset !important;
      right: 25px !important;
      bottom: 25px !important;
   }
}
